gMax 1.5+ Gadgets 3D (Blue) DUAL Extruder

gMax 1.5+ Gadgets 3D (Blue) DUAL Extruder v 15.08.10

License Type
CC-A
Compatible With
gMax 1.5+
22_Marlin Logo GitHub.png

Modified marlin firmware used on the gMax 1.5+ series of printers. This firmware is used with Dual Extruder printers with Gadgets3D (blue) electronics and the Gadgets 3D LCD screen. Firmware does NOT include auto bed leveling.

Please note this is not a repository for firmware changes and you should always refer to the official Marlin Firmware wiki if you wish to add to and/or download the latest firmware (which will require modification to work on gMax printers).

https://github.com/MarlinFirmware/Marlin

We recommend using Arduino 1.0.4 IDE for uploading and you may have to install the u8glib library to compile:

https://code.google.com/archive/p/u8gli ... 8glib.wiki

Refer to our youtube channel for a video on how to install firmware.
Author
gCreate
Downloads
131
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from gCreate